.accent-box {
    padding-top: 80px;
    padding-bottom: 80px;
    background-color: $bg-accent;

    &__quote {
        margin-bottom: 40px;
    }

    &__title {
        margin: 0;
        @include font-size(30);
    }

    &__title + &__group-image {
        margin-top: 40px;
    }

    &__group-image + &__group-content {
        margin-top: 60px;
    }

    &__img {
        &--shadow-left {
            box-shadow: -24px 24px 0px 0px rgba(97, 94, 80, 0.2);
        }

        &--shadow-right {
            box-shadow: 24px 24px 0px 0px rgba(97, 94, 80, 0.2);
        }
    }

    &__group + .content__text {
        margin-top: 20px;
    }

    @media all and (min-width: 768px) and (max-width: 1023px) {
        &--v1 {
            padding-top: 50px;

            .accent-box__group {
                display: flex;
                flex-flow: row wrap;
                justify-content: center;
            }

            .accent-box__title {
                align-self: center;
                margin-right: 100px;
            }

            .accent-box__group-content {
                flex-basis: 100%;
                margin-top: 100px;
            }
        }
    }

    @include device-tablet {
        padding-top: 90px;
        padding-bottom: 90px;

        &__group-image {
            margin-bottom: 100px;
        }

        &__title + &__group-image {
            margin-top: 0;
        }

        &__group-image + &__group-content {
            margin-top: 0;
        }

        &__group + &__text {
            margin-top: 80px;
        }
    }

    @include device-laptop {
        &__group {
            display: flex;

            &-content {
                flex: 1;
            }
    
            &-image {
                flex-basis: 372px;
                max-width: 372px;
            }
        }

        &__group-image {
            margin-bottom: 0;
        }

        &__title {
            margin-bottom: 50px;
            @include font-size(42);
        }

        &--v1 {
            .accent-box__group-image {
                margin-right: 90px;
            }
        }

        &--v2 {
            .accent-box__group-image {
                order: 1;
                margin-left: 90px;
            }

            .accent-box__group {
                margin-bottom: 80px;
            }
        }
    }
}